Norway                		Norway
Norway_Winter_GW      		Norway Winter (GilB57)
Norway_Summer_GW      		Norway Summer (GilB57)
Kiev                 		Kiev
Kiev_SAutumn	      		Kiev Summer 
Kiev_WAutumn	      		Kiev Autumn 
AP_Ukraine	      		Kiev Ukraine (AP)
AP_Ukraine_W	      		Kiev Ukraine Winter (AP)
Burma                 		Burma
Manchuria             		Manchuria
KhalkhinGol           		Khalkhin Gol
mixx_Kh-Gol	      		Khalkhin Gol Expanded (Mixx)
NWEurope              		Northwest Europe
Kurland_Winter        		Kurland Winter
Kurland_Autumn        		Kurland Autumn
Kurland_Winter_online 		Kurland Winter online
Kurland_Autumn_online 		Kurland Autumn online
Murmansk              		Murmansk
MurmanskSummer       		Murmansk Summer
mixx_Zapolar'e	      		Zapolar'e - Murmansk Summer (Mixx)
Singapore2            		Singapore 2
Singapore             		Singapore 1
Marianas              		Marianas
NewGuinea             		New Guinea
NewGuineaExp          		New Guinea Expanded (Hawk5)
Kyushu                		Kyushu (South Japan)
redko_japan1	      		Kyushu (redko)
Chichi                		Chichi Jima
ChiChi_BA	      		Chichi Jima (BA)
GuadalE               		Guadalcanal Early
Guadal                		Guadalcanal
Midway                		Midway
Cat_Midway	      		Midway Expanded (Cat)
BA_Midway_LateWar		Midway Late War (Cat)(BA)
Tarawa                		Tarawa
Hawaii                		Hawaii
CoralSea              		Coral Sea
AtlanticSummer	      		Atlantic Summer
AtlanticWinter	      		Atlantic Winter
Rennell(LS)	      		Rennell Islands (LS)
Rennell1943(LS)	      		Rennell Islands 43 (LS)
SantaCruz(LS)	     		Santa Cruz (LS)
SantaCruz1942(LS)     		Santa Cruz 42 (LS)
Truk(LS)	      		Truk Lagoon (LS)
Iwo                   		Iwo Jima
Iwo_redko	      		Iwo Jima (redko)
Okinawa               		Okinawa
Okinawa(LAL)	      		Okinawa (LAL)
Palau                 		Palau
palauOnline           		Palau Online
redko_palau           		Palau (redko)
redko_palauOnline     		Palau Online (redko)
Wake                 	 	Wake Island
MarianasOnline        		Marianas Online
Marianas_Expanded     		Marianas Expanded (DaveOD06)
CoralSeaOnline        		Coral Sea Online 1
CoralSeaOnline2       		Coral Sea Online 2
IwoOnine              		Iwo Jima Online
OkinawaOnline         		Okinawa Online
OkinawaOnLine(LAL)    		Okinawa Online (LAL)
Kwajalein	      		Kwajalein
MakinAtoll	      		Makin Atoll
IJ_Sakishima	      		Sakishima (IJ)
IJ_Palembang_42	      		Palembang 42 (IJ)
IJ_Palembang_45	      		Palembang 45 (IJ)
PalauOnline           		Palau Online
NetCoralSea           		Coral Sea
OnlineDesert          		Desert Online
OnlineItaly           		Italy Online


FinsGulf              		Gulf of Finland Summer
Finsgulf(KT)	      		Gulf of Finland Summer (Kt) 
WinterFinsGulf        		Gulf of Finland Winter
Finsgulf_Winter(KT)   		Gulf of Finland Winter (Kt) 
Kt_Finland_summer     		Finland Summer Online (Kt) 
Kt_Finland_winter     		Finland Winter Online (Kt) 
Balaton               		Balaton 1
Balaton_winter        		Balaton 2
BalatonSE             		Balaton Summer (Hawk5)
Balaton_winterSE      		Balaton Winter (Hawk5)
Lvov                  		Lvov
LvovAutumn	      		Lvov Autumn 
LvovWInter	      		Lvov Winter
Net3Summer            		Online 3 Summer
NetMountains          		Mountains Online
Net5Summer            		Online 5 Summer
Crimea                		Crimea
Crimea_Autumn(LAL)    		Crimea Autumn (LAL)
Crimea_Summer(LAL)    		Crimea Summer (LAL)
Crimea_Winter(LAL)   		Crimea Winter (LAL)
Crimea_Mud(LAL)	      		Crimea Mud (LAL)
Kuban                 		Kuban
Kursk                 		Kursk
Kursk(LAL)	      		Kursk (LAL) 
Moscow                		Moscow Winter
SummerMoscow          		Moscow Summer
Prokhorovka           		Prokhorovka
Prokhorovka(LAL)      		Prokharovka (LAL)
Smolensk              		Smolensk
Stgrad                		Stalingrad Winter
AutumnStgrad	      		Stalingrad Autumn 
SummerStgrad          		Stalingrad Summer
Berlin                		Berlin
BerlinAutumn	      		Berlin Autumn 
BerlinWinter	      		Berlin Winter
Net1Summer            		Online 1 Summer
Net1Winter            		Online 1 Winter
GW_Net1Winter	      		Online Winter (GilB57) 
Net2Summer            		Online 2 Summer
Net2Winter            		Online 2 Winter
GW_Net2Winter	      		Online 2 Winter (GilB57) 
NetIslands            		Online 1 Islands
Net6Island            		Online 6 Island
Net7Islands           		Online 7 Islands
Normandy1             		Normandy 1
Normandy2             		Normandy 2
Normandy3             		Normandy 3
GW_Normandy_january   		Normandy January (GilB57) 
GW_Normandy_March     		Normandy March (GilB57) 
Normandy-43(LAL)      		Normandy 1943 (LAL)
Normandy-44(LAL)      		Normandy 1944 (LAL)
Ardennes_S            		Ardennes Summer
Ardennes_W            		Ardennes Winter
Ardennes_RRR_S 	      		Ardennes RRR Summer (Cyberolas)
Ardennes_RRR_W 	      		Ardennes RRR Winter (Cyberolas)
 
Net8Islands           		Pacific Islands
Solomons_Aug_42	      		Solomons August 42
Solomons_Oct_42	      		Solomons October 42
Solomons_Dec_42	      		Solomons December 42
Solomons_July_43      		Solomons July 43
Solomons_Oct_43	      		Solomons October 43
Solomons_Jan_44	      		Solomons January 44

SandsOfTime           		Sands of Time
Empty1a               		Online 9a
Empty1a_Winter        		Online 9a Winter
Empty1b               		Online 9b
Empty1b_Winter        		Online 9b Winter
Empty2a               		Online 10a
Empty2a_Winter        		Online 10a Winter
Empty2b               		Online 10b
Empty2b_Winter        		Online 10b Winter
Empty4a               		Online 11a
Empty4b               		Online 11b

Slovakia_summer       		Slovakia summer
Slovakia_winter       		Slovakia winter
Slovakia_summer(online) 	Slovakia summer online
Slovakia_winter(online) 	Slovakia winter online
SlovakiaWinter(Mbug)  		Slovakia Winter (Mbug)  

GothicLine_Summer     		Gothic Line (Brig)   
GothicLine_Winter     		Gothic Line Winter (Brig)  
Zuti_Slovenia_Summer  		Slovenia Summer Online Lite (Zuti)
Zuti_Slovenia_On_S    		Slovenia Summer Online (Zuti)
Zuti_Slovenia_Off_S   		Slovenia Summer (Zuti)
Zuti_Slovenia_Winter  		Slovenia Winter Online Lite (Zuti)
Zuti_Slovenia_On_w    		Slovenia Winter Online (Zuti)
Zuti_Slovenia_Off_W   		Slovenia Winter (Zuti)
Bessarabia	      		Bessarabia
NorthernBorneo_PreWar_42	Northern Borneo 1942 (Farang)
NorthernBorneo_43_45		Northern Borneo 1943-45 (Farang)
Donbass_summer 	      		Donbass Summer (Oks)     
Donbass_winter 	      		Donbass Winter (Oks)
Iasi_Online           		Iasi
Odessa_Online         		Odessa
MTO                   		MTO
MTO_Light	      		MTO Online
redko_Mto	      		MTO (redko)
Ita_Afr_Greece(vol)   		Italy Africa Greece (vol)
Lybia	      	      		Lybia (JV69 original)
LYBIA_N-E	      		Lybia Northeast (JV69)
ItalyII_DF	      		Italy Online 2 (It)
Sinai(dlv)	      		Sinai (dlv)
Sardegna(vol)	      		Sardinia (vol)
Cartagena	      		Cartagena (ag)
Malta(mrz)	      		Malta (mrz) 
Malta-medium(mrz)     		Malta (medium) (mrz) 
Malta-high(mrz)	      		Malta (high) (mrz) 
CentralMed(mrz)	      		Central Mediterranean (mrz)
CentralMed(GW)	      		Central Mediterranean (mrz)(GilB57)
mrz_Taranto	      		Taranto (mrz)(Cat)
vkg_Crete	      		Crete - Rhodes (Vkg)
vkg_El_Alamein	      		El Alamein (Vkg)
ChannelDF(kt)	      		Channel Online (Kt)
1940_1941_Channel     		Channel 1940-41 (Can)
1942_1945_Channel     		Channel 1942-45 vers. Dieppe (Can)(Cat)
W_1940_1941_Channel   		Channel Winter 1940-41 (Can)
W_1942_1945_Channel   		Channel Winter 1942-45 (Can)
EnglishChannel(Can)   		Channel 1940 beta (Can)
352nd_Cross_Channel   		Cross Channel Map (352nd FG)
DRK_Circus			Channel Circus (DRK)
DRK_Circus_winter		Channel Circus Winter (DRK)
Philippines(dlv)      		Philippines v.2 (dlv)
NTL_Darwin_1942_43    		Darwin 1942-43 (NTL)
Thailand(ffb)	      		Thailand (ffb)
zip_Alpen_mid	      		Alpen Mid (zip)
zip_Alpen_east	      		Alpen East (zip)
zip_Alpen_west	      		Alpen West (zip)
KokodaTrail	      		Kokoda Trail (MrO)
cztx_BurmaLower	      		Burma Lower (cztx)
Cat_Aleutians	      		Aleutian Islands (ag)(Cat)
ag_Dakar	      		Dakar (ag)
ag_Madagascar	      		Madagascar (ag)
agcz_Biscay	      		Biscay (ag)(cz)
Northern_Africa_Jir_v3		Northern Africa (Jir)
Marcus(LS)	      		Marcus Islands (LS)
2B_FlightTest	      		Flight Test Map (BBury)
3BG_KTO		      		KTO (3BG)
3BG_KTO_Winter	      		KTO Winter (3BG)
ferte		      		Ferte Alais Virtual 2.0 (PA)
Western_Carolines_Mid_1944 	Western Carolines Mid 1944 (DaveOD06)
Western_Carolines_Late_1944 	Western Carolines Late 1944 (DaveOD06) 
WestFront40(Blitzkrieg)		WestFront 1940 (Ash) (GilB57)
WestFront40(Winter)		WestFront Winter 1940 (Ash) (GilB57)
WestFront44(Summer)		WestFront 1944 (Ash)(GilB57)
WestFront44(Winter)		WestFront Winter 1944 (Ash)(GilB57)
WestFront_Generic(Spring) 	WestFront Generic - Spring (Ash)(GilB57)
WestFront_Generic(Summer) 	WestFront Generic - Summer (Ash)(GilB57)
WestFront_Generic(Autumn) 	WestFront Generic - Autumn (Ash)(GilB57)
WestFront_Generic(Winter) 	WestFront Generic - Winter (Ash)(GilB57)
Battle_of_Moscow_summer 	Battle of Moscow - Summer (Oks)
Battle_of_Moscow_autumn		Battle of Moscow - Autumn (Oks) 
Battle_of_Moscow_winter 	Battle of Moscow - Winter (Oks)
Svalbard			Svalbard (Lynx23)
Algeria_Tunisia_Sicily		Algeria-Tunisia-Sicily (Jir)

Spain_North_spring 		Northern Spain - Spring (Jir)
Spain_North_summer 		Northern Spain - Summer (Jir)
Spain_North_autumn 		Northern Spain - Autumn (Jir)
Spain_North_winter 		Northern Spain - Winter (Jir)
Spain_Center_spring 		Central Spain - Spring (Jir)
Spain_Center_summer 		Central Spain - Summer (Jir)
Spain_Center_autumn 		Central Spain - Autumn (Jir)
Spain_Center_winter 		Central Spain - Winter (Jir)
Spain_NE_spring 		Northeast Spain - Spring (Jir)
Spain_NE_summer 		Northeast Spain - Summer (Jir)
Spain_NE_autumn 		Northeast Spain - Autumn (Jir)
Spain_NE_winter			Northeast Spain - Winter (Jir) 
Spain_Sur_spring 		Southern Spain - Spring (Jir)
Spain_Sur_summer 		Southern Spain - Summer (Jir)
Spain_Sur_autumn 		Southern Spain - Autumn (Jir)
Spain_Sur_winter 		Southern Spain - Winter (Jir)
